/*------------------------------------------------------------------------

        Name: Full Width Slider 2.0
        Design and Develpment: eightyclouds
        Author URI: http://www.eightyclouds.com
        Version: 1.0

--------------------------------------------------------------------------

   01. CSS Reset
   02. Slider Styles
   03. Media Query Max Width 1300, Min Width 720
   04. Media Query Max Width 719
   
*/


/* ------------------------------- 2. Slider Styles ------------------------------- */
#fwslider .pagination {display:none;}

#fwslider {
    position: relative;
    width:100%;
	z-index:1;
	max-height:580px;
}

#fwslider .slider_container {
	width:100%;
}

#fwslider .slide {
    display: none;
    position: absolute;
    top:0;
    left:0;
    z-index: 1;
    width:100%;
	max-height:580px;
}

#fwslider .slide img {
    width:100%;
}

#fwslider .slidePrev {
    background:000;
    width:32px;
    height:31px;
    position: absolute;
    top:50%;
	margin-top:-15px;
    left:60px!important;
    opacity:0.4;
    z-index: 10;
}

#fwslider .slidePrev span {
    background-image:url(../Images/controls.png);
    width:32px;
    height:31px;
    float:left;
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .slideNext {
    background:000;
    width:32px;
    height:31px;
    position: absolute;
    top:50%;
	margin-top:-15px;
    right:60px!important;
    opacity:0.4;
    z-index: 10;
}

#fwslider .slideNext span {
    background-image:url(../Images/controls.png);
    width:32px;
    height:31px;
    float:left;
    background-position: -43px 0;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .timers {
    height:10px;
    position: absolute;
    z-index: 3;
	width:100%;
	text-align:center;
}

#fwslider .timers li {list-style-type:none; display:inline-block;}

#fwslider .timer {
    height:7px;
    width:7px;
    background-color:white;
    margin-right: 3px;
}

#fwslider .progress {
    height:7px;
    width:0%;
    background-color:#04498f;
    float:left;
}

#fwslider .slide_content {
    position: absolute;
	right:0;
	bottom:0;
    width:50%;
	background:url(../Images/banner_BG.png) repeat;
	z-index:0;
	padding:20px 0 50px 25px;
}

#fwslider .slide_content_wrap { /* Slider Text Content Container Style */
	margin:0 auto;
}

#fwslider .title {  /* Slider Title Style */
    opacity: 0;    
    font-size:50px;
    position:absolute; left:0; top:30px; color:white; font-size:26px;
}

#fwslider .description { /* Slider Description Style */
    opacity: 0;
    color:white;
    font-size:22px; 
    line-height:25px;
    font-style: normal;
    font-weight:400;
	width:420px;
}

#fwslider a.readmore { /* Slider Read More button Style */
    opacity: 0;
	position:absolute; bottom:0; left:25px;
    font-size:14px;
    color:#fff;
    text-decoration: none;
    font-style: normal;
    font-weight: 400;
	padding:10px;
	background-color:black;
}

#fwslider a.readmore:hover {text-decoration:underline;}

#fwslider .video {
	opacity: 0;
	float:right;
	width:235px;
	height:73px;
}

#fwslider .readmore:hover {
    color:#fff;
}

.slide_content_wrap p {margin-bottom:0;}

/* ------------------------------- 3. Media Query Max Width 1300, Min Width 720 ------------------------------- */

/* - 25 (Responsive Handheld Devices (Portrait)) -------------------*/
@media all and (max-width:480px) {
	#fwslider .slide_content {padding:15px 0 35px 0; width:100%}
	#fwslider .slide_content_wrap {width:90%; float:left; padding:0 5%;}
	#fwslider .description {width:100%; font-size:12px; line-height:14px;}
	#fwslider a.readmore {font-size:11px; padding:5px 8px; left:5%;}
	#fwslider .slidePrev, #fwslider .slideNext {display:none;}
}
/********************************************************************/

/* - 25 (Responsive Handheld Devices (Landscape)) -------------------*/
@media all and (min-width:481px) and (max-width:767px) {
	#fwslider .slide_content {padding:20px 0 40px 25px;}
	#fwslider .slide_content_wrap {width:85%; float:left;}
	#fwslider .description {width:100%; font-size:13px; line-height:15px;}
	#fwslider a.readmore {font-size:11px; padding:5px 8px;}
	#fwslider .slidePrev, #fwslider .slideNext {display:none;}
}
/********************************************************************/

/* - 15 (Responsive iPad Portrait) ---------------------------------*/
@media all and (max-width:1023px) and (min-width:768px){
	#fwslider .slide_content_wrap {width:70%; float:left;}
	#fwslider .description {width:100%; font-size:14px; line-height:17px;}
	#fwslider a.readmore {font-size:14px;}
}
/********************************************************************/

/* - 26 (Responsive Handheld Devices (L/Scape)) --------------------*/
@media all and (min-width:481px) and (max-width:767px){

}
/********************************************************************/

/* - 4. Media Query Max Width 767 ------------------------------- */
@media only screen and (max-width:1024px) {
	#fwslider .slide_content {bottom:4px;}
}
/********************************************************************/

/* - 26 (Responsive Handheld Devices (L/Scape)) --------------------*/
@media only screen and (min-width:1025px) {
	#fwslider .slide_content_wrap {width:420px; max-width:420px; height:auto; padding:0; float:left;}
	#fwslider .slide_content {bottom:0;}
/********************************************************************/